html, body { margin:0; padding:0; min-height:100%; font-family:"open-sans",sans-serif; font-size:100%; line-height:1.4em; color:rgb(34,34,34); }
body { padding:0; -webkit-font-smoothing:antialiased; }

body > header { overflow:hidden; padding:7px 2.0833%; background:rgb(185,0,45); border-left:1px solid rgb(185,0,45); border-right:1px solid rgb(185,0,45); }
body > header .logo { display:block; height:18px; width:97px; background:transparent url('//cdn.oreillystatic.com/oreilly/images/oreilly-logo-white-trans-97x18.png') 0 0 no-repeat; }
body > footer {  overflow:hidden; padding:35px 2.0833%; background:rgb(0,0,0); color:rgba(255,255,255,.9); border-left:1px solid rgb(0,0,0); border-right:1px solid rgb(0,0,0); }
body > footer .col { display:inline-block; padding:0 30px 0 0; }
body > footer a { color:rgba(255,255,255,.9); }
body > footer a:hover { color:rgba(255,255,255,1); }

h1 { margin:0 0 10px; padding:0; font-size:4.2em; line-height:.9em; font-family:"oreilly-urw-typewriter-narro",Georgia,serif; font-weight:100; color:rgb(185,0,45); }
h2 { margin:0 0 20px; padding:0; font-size:2em; line-height:1em; font-weight:normal; }
h3 { margin:0 0 10px; padding:0; font-size:1.375em; line-height:1em; font-weight:bold; }
p { margin:0 0 20px; font-size:1em; line-height:1.4em; }
p:last-child { margin:0; }
a { color:#207cc1; text-decoration:none; }
a:hover { text-decoration:underline; }
address { display:inline; font-style:normal; }

.max-width { width:100%; max-width:960px; -moz-box-sizing:border-box; box-sizing:border-box; margin:0 auto; }

article  section { overflow:hidden; padding:25px 2.0833% 25px; border-left:1px solid rgba(0,0,0,.1); border-right:1px solid rgba(0,0,0,.1);  border-bottom:1px solid rgba(0,0,0,.1); }
article section:last-child { border-bottom:0; }

.intro { max-width:700px; overflow:hidden; font-size:1.25em; line-height:1.4em; }
.legend { float:right; margin:4px 0 0 40px; }
.legend ul { list-style:none; padding:0; margin:0; }
.legend li { margin:0 0 8px; }


.option { position:relative; margin:0 0 8px 0; padding:0 0 0 24px; color:rgb(34,34,34); font-size:.875em; line-height:1.4em; }
.option:before { content:""; position:absolute; left:0; top:2px; opacity:.7; display:block; width:16px; height:16px; -moz-box-sizing:border-box; box-sizing:border-box; }
.option.yes:before {  background:transparent url('//cdn.oreillystatic.com/oreilly/images/email-sub-icons.png') 0 0 no-repeat; }
.option.unspecified:before { border:2px solid rgba(0,0,0,.3); }
.option.no:before { background:transparent url('//cdn.oreillystatic.com/oreilly/images/email-sub-icons.png') 0 -32px no-repeat; }
.option:hover { text-decoration:none; }
.option:hover:before { opacity:1; }
.selection { padding-bottom:0; }
.selection .option { display:block; float:left; clear:both; }
.col { margin:0; overflow:hidden; }
.col .col { margin:0 0 20px; }
.col.x2 { float:left; width:47.9166%; }
.col.x2 + .col.x2 { float:right; }
.row { overflow:hidden; clear:both; margin:0 -5px 15px; padding:0 5px; max-width:700px; }
.row:last-child { margin-bottom:0; }
.inline { display:inline-block; }
.inline input { clear:left; }
.highlight { color:rgb(185,0,45); }

form input, form button { display:block; float:left; font-size:100%; min-height:33px; padding:5px 5px 4px; margin:0 10px 0 0; -moz-box-sizing:border-box; box-sizing:border-box; font-family:"open-sans",sans-serif; color:rgb(34,34,34); }
form label { display:block; float:left; font-weight:bold; }
form .field { font-size:100%; border:1px solid rgba(0,0,0,.2); -webkit-box-shadow:inset 0px 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow:inset 0px 1px 2px rgba(0, 0, 0, .2); box-shadow:inset 0px 1px 2px rgba(0, 0, 0, .2); }
form .button { position:relative; opacity:.95; font-size:100%; padding:5px 10px 4px 20px; border-radius:4px; border:0; cursor:pointer; font-weight:bold; background:-webkit-gradient(linear, left top, right top, from(rgb(247, 209, 69)), to(rgb(245, 197, 23))); background:-webkit-linear-gradient(top, rgb(247, 209, 69), rgb(245, 197, 23)); background:-moz-linear-gradient(top, rgb(247, 209, 69), rgb(245, 197, 23)); background:-o-linear-gradient(top, rgb(247, 209, 69), rgb(245, 197, 23)); background:-ms-linear-gradient(top, rgb(247, 209, 69), rgb(245, 197, 23)); background:linear-gradient(top, rgb(247, 209, 69), rgb(245, 197, 23)); background-color: rgb(247, 209, 69); }
form .button:before { content:""; display:block; width:20px; height:33px; position:absolute; left:-3px; top:0; background:transparent url('//cdn.oreillystatic.com/oreilly/images/btn-green-arrow-overlay.png') 0 center no-repeat; }
form .button:hover { opacity:1;  }
form .privacy { display:inline-block; margin:0; font-size:.8em; line-height:2.6em; }
form .radio { height:1.4em; margin-left:2px; }
form .radio-desc { overflow:hidden; }

@media screen and (max-width:958px) {
  article > section { border-left:0; border-right:0; }
}
@media screen and (max-width:680px) {
  h1 { font-size:3em; line-height:1em; }
  h2 { font-size:1.5em; line-height:1em; }
  h3 { font-size:1em; line-height:1em; }

  .col.x2 { width:100%; }
  .col .col.x2 { width:47.9166%; }
  .legend { float:none; margin:0; }
  .profile { margin-top:20px; }
}
@media screen and (max-width:400px) {
  .col .col.x2 { width:100%; margin-bottom:0; }
  .col.x2 + .col.x2 { margin-bottom:20px; }
  .col:last-child { margin-bottom:0; }
}
